Page 1 of 1

Oracle 8.1.7 and CentOS 4.4

Posted: 2006/10/04 10:11:07
by Uldis
Is there anybody with some experience installing 8.1.7 on Centos 4 (4.4 particularly), RHL AS 4 or alike, who could tell if there's something specifical and what?
TIA

Oracle 8.1.7 and CentOS 4.4

Posted: 2006/11/01 20:43:11
by nickorossa
Hi

I don't think 8.1.7 can be used on Red Hat AS3 or Red Hat AS4 (and subsequently the CentOS equiverlents).

Nick.